body {
	background-color:#f1decb; margin:5px 0
}

body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:8pt;
}

p {
	text-align:justify;
	line-height:1.4
}

img {
	border:none
}

a {
	color:#8f3434;
	text-decoration:none
}

a:hover {
	color:#000;
}

.color-texto {
	color:#8f3434;
}

.tit-provincias {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
	background: #8f3434;
	padding: 2px 5px;
}
.box {
	background:#f9edd9
}
.box-tit {
	color: #000000;
	font-weight: bold;
	font-size: 9pt;
}
.box-txt {
	color: #000000;
	font-size: 7pt;
}
.subtitulo {
	color: #000000;
	font-weight: bold;
	font-size: 8pt;
}

.texto-footer {
	color: #FFFFFF; font-size: 7.5pt; font-weight: bold; text-align: center;
}

.link-footer {
	color: #FFFFFF; font-size: 7.5pt; font-weight: bold; text-align: center; text-decoration:none
}

.link-footer:hover {
	color: #FFFFFF; font-size: 7.5pt; font-weight: bold; text-align: center; text-decoration:underline
}

.texto-7pt {
	font-size: 7pt
}
.encanto-5-superior {
	color: #109B3E; font-style: italic; font-weight: bold
}
/*---------------boton----------------*/

.bot1 {background:url(../images/bot-left-1.png) top left no-repeat; width:10px; height:30px}
.bot2 {
	background:#f4e8d6 url(../images/bot-center-2.png) top left repeat-x;
	height:30px;
	padding:0px 10px
}
.bot3 {background:url(../images/bot-right-3.png) top right no-repeat; width:10px; height:30px}

.bot1a {background:url(../images/bot-left-1a.png) top left no-repeat; width:10px; height:30px}
.bot2a {background:#9d2e27 url(../images/bot-center-2a.png) top left repeat-x; height:30px; padding:0px 10px; line-height: 30px}
.bot3a {background:url(../images/bot-right-3a.png) top right no-repeat; width:10px; height:30px}

.bot1b {background:url(../images/bot-left-1b.png) top left no-repeat; width:10px; height:45px}
.bot2b {background:#f4e8d6 url(../images/bot-center-2b.png) top left repeat-x; height:30px; padding:0px 10px; line-height: 15px}
.bot3b {background:url(../images/bot-right-3b.png) top right no-repeat; width:10px; height:45px}

.link-boton {
	color: #8f3434;
	font-size:8.5pt;
	text-decoration:none
}
.link-boton:hover {
	color: #000000;
	font-size:8.5pt;
	text-decoration:none
}
.link-boton-a {
	color: #e3c8aa;
	font-size:8.5pt;
	text-decoration:none
}
.link-boton-a:hover {
	color: #FFFFFF;
	font-size:8.5pt;
	text-decoration:underline
}

/*---------------boton fin----------------*/


/*---------------Tarifas ----------------*/


.tabla-top{ 
	background:#8f3434;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFFFFF;}
	
.tabla-cont{ 
	background:#f9edd9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #8f3434;}
	
/*---------------Fin Tarifas ----------------*/

/*---------------boton banner----------------*/

a.fiesta-gaucha {
	display: block;
	width: 165px;
	height: 50px;
	text-decoration: none;
	background: url(../images/banner-fiesta-gaucha-eng.jpg);
}

a.fiesta-gaucha:hover {
	background-position: -165px 0;
}


a.bodas-campo {
	display: block;
	width: 165px;
	height: 50px;
	text-decoration: none;
	background: url(../images/banner-weddings.jpg);
}

a.bodas-campo:hover {
	background-position: -165px 0;
}


a.golf-estancias {
	display: block;
	width: 165px;
	height: 50px;
	text-decoration: none;
	background: url(../images/banner-golf-eng.jpg);
}

a.golf-estancias:hover {
	background-position: -165px 0;
}

a.para-ninos {
	display: block;
	width: 165px;
	height: 50px;
	text-decoration: none;
	background: url(../images/banner-para-ninos.jpg);
}

a.para-ninos:hover {
	background-position: -165px 0;
}

a.polo-estancias {
	display: block;
	width: 165px;
	height: 50px;
	text-decoration: none;
	background: url(../images/banner-polo-eng.jpg);
}

a.polo-estancias:hover {
	background-position: -165px 0;
}

a.spa-de-campo {
	display: block;
	width: 165px;
	height: 50px;
	text-decoration: none;
	background: url(../images/banner-spa-campo-eng.jpg);
}

a.spa-de-campo:hover {
	background-position: -165px 0;
}

a.tenis-estancias {
	display: block;
	width: 165px;
	height: 50px;
	text-decoration: none;
	background: url(../images/banner-tenis.jpg);
}

a.tenis-estancias:hover {
	background-position: -165px 0;
}

a.voucher-servicios {
	display: block;
	width: 165px;
	height: 50px;
	text-decoration: none;
	background: url(../images/banner-voucher-eng.jpg);
}

a.voucher-servicios:hover {
	background-position: -165px 0;
}

a.alquiler-autos {
	display: block;
	width: 165px;
	height: 50px;
	text-decoration: none;
	background: url(../images/banner-alquiler-autos-eng.jpg);
}

a.alquiler-autos:hover {
	background-position: -165px 0;
}

a.heli-tours {
	display: block;
	width: 165px;
	height: 50px;
	text-decoration: none;
	background: url(../images/banner-heli-tours.jpg);
}

a.heli-tours:hover {
	background-position: -165px 0;
}


/*------------fin boton banner----------------*/

div.titulos-modulos {
	background:#f9edd9;
	height:15px;
	border-bottom:#cb9865 5px solid;
	margin: 0 0 2px 0;
	padding:0 5px;
	color:#8f3434;
	font-weight:bold;
	font-size:7.5pt
}

div.titulos-modulos2 {
	background:#f9edd9;
	height:35px;
	border-bottom:#cb9865 5px solid;
	margin: 0 0 2px 0;
	padding:0 5px;
	color:#8f3434;
	font-weight:bold;
	font-size:7.5pt
}

#pagina {
	margin:auto;
	background:#fff url(../images/index_02.gif) top repeat-y;
	height: auto;
	width: 810px;
}

#layer1 {
	background:url(../images/index_01.gif) top no-repeat;
	padding:5px 0 0 0
}

#layer2 {
	background:url(../images/index_03.gif) bottom no-repeat;
	padding:0 0 5px 0
}

#contenedor {
	margin:0 5px
}

#top {
	background:#8f3434; height:150px; padding:7px; margin:0 0 2px 0
}

#layertop {
	table-layout:auto; width:786px; height:146px
}

#top-left {
	float:left; width:111px
}

#top-right {
	float:left; width:668px; margin:0 0 0 7px
}

#columna-a {
	width:165px
}

#columna-b {
	width:165px; float: left; padding:0 0 0 5px
}

#columna-c {
	width:460px; float: left; padding:0 0 0 5px
}

#columna-d {
	padding:0 0 0 5px;
	width: auto;
}

#mapa-argentina {
	width:165px; height:200px; margin:0 0 5px 0
}

#bannereventos {
	width:165px; height:115px; margin:0 0 5px 0
}
#buenosaires {
	width:460px; height:445px; margin:0 0 5px 0; background: #CFE7C3;
}

#cordoba {
	width:460px; height:591px; margin:0 0 5px 0; background: #CFE7C3;
}

#chubut {
	width:460px; height:371px; margin:0 0 5px 0; background: #CFE7C3;
}

#corrientes {
	width:460px; height:474px; margin:0 0 5px 0; background: #CFE7C3;
}

#entre-rios {
	width:460px; height:591px; margin:0 0 5px 0; background: #CFE7C3;
}

#jujuy {
	width:460px; height:450px; margin:0 0 5px 0; background: #CFE7C3;
}

#la-pampa {
	width:460px; height:547px; margin:0 0 5px 0; background: #CFE7C3;
}

#mendoza {
	width:460px; height:606px; margin:0 0 5px 0; background: #CFE7C3;
}

#misiones {
	width:460px; height:554px; margin:0 0 5px 0; background: #CFE7C3;
}

#neuquen {
	width:460px; height:606px; margin:0 0 5px 0; background: #CFE7C3;
}

#rio-negro {
	width:460px; height:355px; margin:0 0 5px 0; background: #CFE7C3;
}

#salta {
	width:460px; height:365px; margin:0 0 5px 0; background: #CFE7C3;
}

#san-luis {
	width:460px; height:606px; margin:0 0 5px 0; background: #CFE7C3;
}

#santa-cruz {
	width:460px; height:606px; margin:0 0 5px 0; background: #CFE7C3;
}

#tierra-del-fuego {
	width:460px; height:606px; margin:0 0 5px 0; background: #CFE7C3;
}
#tucuman {
	width:460px; height:560px; margin:0 0 5px 0; background: #CFE7C3;

}

#footer {
	background:#8f3434; height:45px; padding:15px 5px; margin:5px 0 0 0
}

#titulo-ficha {
	margin:0 0 5px 0;
	height:60px;
	background:url(../images/bg-guarda.gif) no-repeat;
	padding: 20px 0 0 0;
}

#caja-texto-ficha {
	padding:0 5px
}

#fotos-ficha {
	width:250px;
	float: right;
	padding: 0 10px 0 0
}

#foto-ficha2 {
	width:800px; float: left; padding:0px;
}

div.foto {
	margin:0 0 4px auto
}

div.foto2 {
	width: 250px;
	float: left;
	padding: 0 0 5px 10px;
}

div.foto3 {
	width: 250px;
	float: left;
	padding: 0 0 5px 15px;
}

div.foto4 {
	width:250px;
	float:right;
	padding: 0 10px 5px 0;
}

#contenido-ficha {
	width:525px;
	float:left;
	padding:0 0 0 5px
}

#cuadro-ficha {
	background:#f5e9d6;
	border:3px solid #dfcaa9;
	padding:5px;
	font-size:8.5pt;
	line-height: 1.5;
}

#cuadro-ficha2 {
	background:#f9f3e9;
	padding:5px;
	font-size:8.5pt;
	font-weight: bold;
	margin: 5px 0;
	border: 3px solid #dfcaa9;
}

.subtitulo {
	font-size: 9pt; font-weight: bold;
}

.subtitulo2 {
	color: #8f3434; font-size: 9pt;
}

/*---------------listado----------------*/

.listado {
	list-style:none;
	font-size:8.5pt;
	color:#333333;
	line-height: 2;
}
.listado-li { background:url(../images/vineta.gif) no-repeat 0px 8px;padding:5px 5px 5px 25px;}



/*-----------------------------------menu top----------------------------------*/



/* Root = Horizontal, Secondary = Vertical */

ul#navmenu {
	margin: 0 0 0 5px;
	border: 0 none;
	padding: 0;
	width: auto; /*For KHTML*/
	list-style: none;
	height: 24px;
}

ul#navmenu li {
	margin: 0;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	height: 24px;
	border-left: 1px  solid #fff;
}

ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 150px;
	list-style: none;
	display: none;
	position: absolute;
	top: 24px;
	left: 0;
}

ul#navmenu ul li {
  float: none; /*For Gecko*/
  display: block !important;
  display: inline; /*For IE*/
}

/* Root Menu */

ul#navmenu a {
	border: none;
	padding: 0 6px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	background: #8f3434;
	color: #FFFFFF;
	font: bold 9px/22px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: auto !important;
	height: 100%; /*For IE*/
}

/* Root Menu Hover Persistence */

ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	background: #8f3434;
	color: #C49B5D;
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
  float: none;
  background: #8f3434;
  color: #FFF;
  font-size:7pt;
  border-top:1px solid #C49B5D;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
  background: #8f3434;
  color: #C49B5D;
}

/* 3rd Menu */

ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */

ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */

ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}


ul#navmenu ul ul,
ul#navmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */

ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
}

/*-----------------------------------fin menu top----------------------------------*/


/*-----------------------------------categoria encanto----------------------------------*/

/* Root = Vertical, Secondary = Vertical */

ul#encanto,
ul#encanto li,
ul#encanto ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 165px; /*For KHTML*/
	list-style: none;
}

ul#encanto li {
	display: block !important; /*For GOOD browsers*/
	display: inline; /*For IE*/
	position: static;
}

/* Root Menu */

ul#encanto a {
	border-bottom: #CCC 1px solid;
	padding: 0 3px;
	display: block;
	background: #f5e9d6;
	color: #8f3434;
	font: bold 8pt/25px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: 25px !important;
	height: 100%; /*For IE*/
}

/* Root Menu Hover Persistence */

ul#encanto a:hover,
ul#encanto li:hover a,
ul#encanto li.iehover a {
	background: #f1dfc3;
	color: #000000;
}

ul#encanto ul,
ul#encanto ul ul,
ul#encanto ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 165px;
}

/* Do Not Move - Must Come Before display:block for Gecko */

ul#encanto li:hover ul ul,
ul#encanto li:hover ul ul ul,
ul#encanto li.iehover ul ul,
ul#encanto li.iehover ul ul ul {
  display: none;
}

ul#encanto li:hover ul,
ul#encanto ul li:hover ul,
ul#encanto ul ul li:hover ul,
ul#encanto li.iehover ul,
ul#encanto ul li.iehover ul,
ul#encanto ul ul li.iehover ul {
  display: block;
}

/*-----------------------------------categoria encanto----------------------------------*/
/*------------------------------------ Menu encanto--------------------------- */

    #tabs4 {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	border-bottom:1px solid #6B78A9;
      }
    #tabs4 ul {
	margin:0;
	padding:10px 10px 0 10px;
	list-style:none;
      }
    #tabs4 li {
	display:inline;
	margin:0px;
	padding:0;
      }
    #tabs4 a {
	float:left;
	background:url("../images/tableft4.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
      }
    #tabs4 a span {
	float:left;
	display:block;
	background:url("../images/tabright4.gif") no-repeat right top;
	padding:5px 5px;
	color:#8f3434;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs4 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs4 a:hover span {
      color:#6B78A9;
      }
    #tabs4 a:hover {
      background-position:0% -42px;
      }
    #tabs4 a:hover span {
      background-position:100% -42px;
      } 
/*------------------------------------ Menu encanto--------------------------- */
